.akcansa-kayit{width:705px;z-index:103;top:20%;left:0;position:absolute}
.akcansa-kayit .kayitform-inner{background:url(popup.png);width:705px;height:320px;}
.kayitform-middle{width:705px;margin:10px 0 0 10px;float:left;}
.kayitform-middle h1{color:#2c318b;font-size:26px;margin:20px 0 0 20px;font-family:GothamBook;letter-spacing:-1px;}
.kayitform-bottom{background:url(popup.png) no-repeat left bottom;height:51px;position:absolute;bottom:-45;width:100%;}
.kayitform-bottom span{display:block; color:white;font-size:12px;font-family:Arial;margin:28px 0 0 55px;cursor:pointer;}
.form-info {display:none;}
.form-inner .field-bg{height: 48px;padding-top:10px;background: url("layout.png") no-repeat left -1122px ;margin:0 0 5px 0;}
.form-inner .field-bg .colm {float:left; width:300px; overflow:hidden;}
.form-inner .field-bg input[type=text]{background:url(btn.png) no-repeat;float:left;width:177px;height:30px;border:none;outline:0;text-indent:10px;}
.form-inner .field-bg label{font-family: Tahoma, Verdana, Arial;font-size: 12px; float:left; width:65px; padding-right:10px; margin-top:8px; text-align:right; color: #6E7A73;}
.kayitform-middle .form-inner{float:left;margin:10px 0 0 20px;}
.kayitform-middle input[type=image] {float:right;}